Keyword

K2 Plugin for sh404SEF: error on line 16

  • Gabor Lukacs
  • Gabor Lukacs's Avatar Topic Author
  • Offline
  • New Member
More
3 weeks 1 day ago #168102 by Gabor Lukacs
Gabor Lukacs created the topic: K2 Plugin for sh404SEF: error on line 16
Hi,

I received the following error while using the plugin:
Warning: Declaration of JWElement::render() should be compatible with Joomla\CMS\Form\FormField::render($layoutId, $data = Array) in plugins/sh404sefextplugins/k2/elements/base.php on line 16

I was wondering about the cause to what extent I should be concerned about this.

Best wishes,
Gabor

Please Log in or Create an account to join the conversation.

More
2 weeks 3 days ago #168142 by Krikor
Krikor replied the topic: K2 Plugin for sh404SEF: error on line 16
Hello Gabor,

This will fixed in the next version.
However this will not affect the plugin's functionality.
When in production you can disable error reporting and set it to none.

IMPORTANT: Please search the forum before posting a question!

JoomlaWorks Support Team Member

---
JoomlaWorks
www.joomlaworks.net/

Please Log in or Create an account to join the conversation.

Moderators: william white